From 6457e31b8a003c58e538d6f7564a76cef03ac907 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:59:56 +0200
Subject: [PATCH 185/308] opensc: rebuild for libressl-2.9.2.

---
 srcpkgs/opensc/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/opensc/template b/srcpkgs/opensc/template
index cf0493ff8b1..f3d5d43ef8d 100644
--- a/srcpkgs/opensc/template
+++ b/srcpkgs/opensc/template
@@ -1,7 +1,7 @@
 # Template file for 'opensc'
 pkgname=opensc
 version=0.19.0
-revision=4
+revision=5
 wrksrc="OpenSC-${version}"
 build_style=gnu-configure
 configure_args="--enable-man  --enable-sm --enable-static=no --enable-doc

